<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{judul}}</title>
    <style type="text/css">
        td, th {
            border: 1px solid #dddddd;
            text-align: left;
            padding: 8px;
        }
    </style>
</head>

<body>
    <h1>{{judul}}</h1>
    <p>Selamat dataing di {{pageName}} dengan kontributor {{kontributor}}</p>

    <p>Daftar Mahasiswa</p>
    <table>
        <thead>
            <tr>
                <th>NIM</th>
                <th>Nama Mahasiswa</th>
                <th>Program Studi</th>
            </tr>
        </thead>
        <tbody>
            {% for mhs in mahasiswas %}
            <tr>
                <td>{{mhs.nim}}</td>
                <td>{{mhs.nama}}</td>
                <td>{{mhs.ps}}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
    <p><a href="/admin">Kembali Ke Home</a></p>
</body>

</html>